## octave-splines 1.0.5

=== DESCRIPTION ===
Name: splines
Version: 1.0.5
Date: 2008-04-29
Author: Kai Habel and Paul Kienzle
Maintainer: Kai Habel and Paul Kienzle
Title: Splines.
Description: Additional Cubic spline functions.
Categories: Splines
Depends: octave (>= 2.9.7)
Autoload: yes
License: GPL v2 or later, and Public Domain
Url: http://octave.sf.net
