## octave-splines 1.0.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: splines
-Version: 1.0.5
-Date: 2008-04-29
+Version: 1.0.7
+Date: 2009-05-06
 Author: Kai Habel and Paul Kienzle
 Maintainer: Kai Habel and Paul Kienzle
 Title: Splines.
