## octave-splines 1.1.2

=== DESCRIPTION ===
Name: splines
Version: 1.1.2
Date: 2012-26-11
Author: various authors
Maintainer: Nir Krakauer <nkrakauer@ccny.cuny.edu>
Title: Splines.
Description: Additional Cubic spline functions.
Categories: Splines
Depends: octave (>= 3.6.0)
Autoload: no
License: GPLv3+, public domain
Url: http://octave.sf.net
