=== debian/changelog ===
octave-splines (1.1.2-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.1.2
  * debian/control: Drop useless dependency on shlibs:Depends

  [ Sébastien Villemot ]
  * debian/copyright: reflect upstream changes, minor cleanups

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 07 Dec 2012 20:46:04 +0100

octave-splines (1.1.1-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * New upstream release 1.1.1
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Use Sébastien Villemot's @debian.org email address
  * Remove obsolete DM-Upload-Allowed flag

 -- Thomas Weber <tweber@debian.org>  Mon, 26 Nov 2012 20:19:49 +0100

octave-splines (1.1.0-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.1.0
  * Drop patch fix-mkpp-call-in-fnder.patch (applied upstream)
  * Drop patch fix-mkpp-call-in-csape.patch (applied upstream)
  * debian/copyright: Reflect upstream changes
  * debian/patches/autoload-yes.patch: New patch

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Mon, 30 Jul 2012 21:57:16 +0200

octave-splines (1.0.7-4) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.0.7
  * Bump to debhelper compat level 9
  * Build-depend on octave-pkg-dev >= 1.0.0, to build against Octave 3.6
  * Add Sébastien Villemot to the list of Uploaders
  * debian/copyright: update to machine-readable format 1.0
  * Bump to Standards-Version 3.9.3, no changes needed
  * debian/patches/fix-mkpp-call-in-fnder.patch: New patch
  * debian/patches/fix-mkpp-call-in-csape.patch: New patch

 -- Thomas Weber <tweber@debian.org>  Fri, 30 Mar 2012 15:09:06 +0200
