=== debian/control ===
Source: octave-splines
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.0)
Standards-Version: 3.9.4
Homepage: http://octave.sourceforge.net/splines
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-splines.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-splines.git

Package: octave-splines
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: cubic spline functions for Octave
 This package provides functionality to work with additional cubic
 spline functions in octave.
 .
 It contains functions to interpolate using cubic splines with various end
 conditions as well as fucntions for differentiating splines and plotting them.
 .
 This Octave add-on package is part of the Octave-Forge project.
