## octave-splines 1.2.2

=== DESCRIPTION ===
Name: splines
Version: 1.2.2
Date: 2013-07-02
Author: various authors
Maintainer: Nir Krakauer <nkrakauer@ccny.cuny.edu>
Title: Splines.
Description: Additional spline functions.
Categories: Splines
Depends: octave (>= 3.6.0)
Autoload: no
License: GPLv3+, public domain
Url: http://octave.sf.net
