=== debian/changelog ===
octave-splines (1.2.2-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.2.2

 -- Thomas Weber <tweber@debian.org>  Mon, 22 Jul 2013 13:35:42 +0200

octave-splines (1.2.1-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.2.1
  * debian/copyright: Adjust for the new upstream release
  * debian/control: Use canonical URLs in Vcs-* fields

 -- Thomas Weber <tweber@debian.org>  Sat, 08 Jun 2013 00:10:58 +0200

octave-splines (1.2.0-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.2.0
  * debian/copyright: Use the octave-maintainers mailing list as upstream
    contact
  * debian/copyright: Reflect upstream changes
  * debian/patches/autoload-yes.diff: Refresh for new upstream version

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 18 May 2013 15:26:49 +0200
