=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.0)
 Standards-Version: 3.9.4
 Homepage: http://octave.sourceforge.net/splines
-Vcs-Git: git://git.debian.org/git/pkg-octave/octave-splines.git
-Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-splines.git
+Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-splines.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-splines.git
 
 Package: octave-splines
 Architecture: all
