## octave-splines 1.2.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: splines
-Version: 1.2.2
-Date: 2013-07-02
+Version: 1.2.6
+Date: 2013-11-14
 Author: various authors
 Maintainer: Nir Krakauer <nkrakauer@ccny.cuny.edu>
 Title: Splines.
