=== debian/changelog ===
octave-splines (1.2.6-1) unstable; urgency=low

  * Imported Upstream version 1.2.6

 -- Thomas Weber <tweber@debian.org>  Fri, 22 Nov 2013 10:47:54 +0100

octave-splines (1.2.5-1) unstable; urgency=low

  * Imported Upstream version 1.2.5
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 06 Nov 2013 14:40:01 +0000

octave-splines (1.2.4-1) unstable; urgency=low

  * Imported Upstream version 1.2.4

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 16 Aug 2013 23:11:16 +0200
