## octave-splines 1.2.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: splines
-Version: 1.2.6
-Date: 2013-11-14
+Version: 1.2.7
+Date: 2014-04-01
 Author: various authors
 Maintainer: Nir Krakauer <nkrakauer@ccny.cuny.edu>
 Title: Splines.
