=== debian/changelog ===
octave-splines (1.2.7-2) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Uploaders: add Rafael Laboissiere, remove Thomas Weber.

  [ Rafael Laboissiere ]
  * Mention all upstream files in debian/copyright (fix Lintian warning)
  * Bump Standards-Version to 3.9.6 (no changes needed)

 -- Rafael Laboissiere <rafael@laboissiere.net>  Sat, 27 Sep 2014 06:26:08 -0300

octave-splines (1.2.7-1) unstable; urgency=medium

  * Imported Upstream version 1.2.7

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 10 Apr 2014 18:11:01 +0200
