## octave-splines 1.2.8

=== debian/changelog ===
octave-splines (1.2.8-1) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.2.8
  * d/p/autoload-yes.patch: Remove patch (deprecated upstream)
  * d/p/fix-unit-test-bin_values.patch: New patch

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 25 Jul 2015 14:08:36 +0200
