## octave-splines 1.2.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: splines
-Version: 1.2.7
-Date: 2014-04-01
+Version: 1.2.9
+Date: 2015-11-28
 Author: various authors
 Maintainer: Nir Krakauer <nkrakauer@ccny.cuny.edu>
 Title: Splines.
