=== debian/changelog ===
octave-splines (1.2.9-1) unstable; urgency=medium

  * Imported Upstream version 1.2.9
  * d/copyright: Reflect upstream changes
  * d/p/fix-unit-test-bin_values.patch: Remove patch (applied upstream)
  * d/p/relax-tps-val-unit-test.patch: New patch

 -- Rafael Laboissiere <rafael@laboissiere.net>  Thu, 10 Dec 2015 10:06:11 +0100
