=== debian/watch ===
version=3
http://sf.net/octave/splines-(.+)\.tar\.gz
