## octave-splines 1.3.1

=== debian/changelog ===
octave-splines (1.3.1-1) unstable; urgency=medium

  * Imported Upstream version 1.3.1
  * d/rules: Fix file permissions
  * d/control: Reword package description and fix typos

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 26 Jun 2016 14:39:18 -0300

octave-splines (1.3.0-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Imported Upstream version 1.3.0
  * d/p/relax-tps-val-unit-test.patch: drop patch, applied upstream.

  [ Rafael Laboissiere ]
  * d/control:
    + Use secure URIs in the Vcs-* fields
    + Bump Standards-Version to 3.9.8 (no changes needed)

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 28 May 2016 17:20:31 +0200
