=== debian/control ===
Source: octave-splines
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>,
           Rafael Laboissiere <rafael@debian.org>
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.0)
Standards-Version: 3.9.8
Homepage: http://octave.sourceforge.net/splines
Vcs-Git: https://anonscm.debian.org/git/pkg-octave/octave-splines.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-octave/octave-splines.git

Package: octave-splines
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: cubic spline functions for Octave
 This package provides functionality to work with additional cubic
 spline functions in Octave.  It contains interpolation functions
 using cubic splines with various end conditions as well as functions
 for differentiating splines and plotting them.
 .
 This Octave add-on package is part of the Octave-Forge project.
