=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/class/octave-pkg.mk

pkg = octave-splines

binary-install/$(pkg)::
	@echo "***** FIXME: Check whether the following command is still needed"
	# Reported upstream: https://savannah.gnu.org/bugs/index.php?48177
	find debian/$(pkg)/usr/share/octave/packages/ -type f | xargs chmod -x
