## octave-splines 1.3.2

=== debian/changelog ===
octave-splines (1.3.2-6) unstable; urgency=medium

  * d/p/xtest-random-unit-tests.patch: Fix indentation of assert commands
    (really, closes: 918747)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 13 Jan 2019 08:11:27 -0200

octave-splines (1.3.2-5) unstable; urgency=medium

  * d/p/xtest-random-unit-tests.patch: New patch.
    Transform the randomly failing unit tests into xtest (expected
    failure test).
    (Closes: #918747)

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 09 Jan 2019 07:53:43 -0200

octave-splines (1.3.2-4) unstable; urgency=medium

  [ Mike Miller ]
  * d/control, d/copyright: Use secure URL for upstream source.

  [ Rafael Laboissiere ]
  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:57:49 -0200

octave-splines (1.3.2-3) unstable; urgency=medium

  * Use dh-octave for building the package
  * d/control:
     + Use Debian's GitLab URLs in Vcs-* headers
     + Change Maintainer to team+pkg-octave-team@tracker.debian.org

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 10 Feb 2018 07:38:43 -0200

octave-splines (1.3.2-2) unstable; urgency=medium

  [ Sébastien Villemot ]
  * d/copyright: use secure URL for format.
  * d/watch: bump to format version 4.

  [ Rafael Laboissiere ]
  * d/u/metadata: Add publication year
  * Use the dh-based version of octave-pkg-dev
  * Set debhelper compatibility level to >= 11
  * d/control:
    + Bump Standards-Version to 4.1.3 (no changes needed)
    + Use cgit instead of gitweb in Vcs-Browser URL
    + Add Testsuite field

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Dec 2017 22:14:46 -0200

octave-splines (1.3.2-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * New upstream version 1.3.2
  * Drop obsolete workaround for fixing file permissions.

  [ Rafael Laboissiere ]
  * d/u/metadata: Add citation
  * Bump debhelper compat level to 10
  * d/control: Build-depends on octave-pkg-dev >= 1.4.4

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 16 Dec 2016 20:09:02 +0100
