=== debian/control ===
Source: octave-splines
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>,
           Rafael Laboissiere <rafael@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-octave
Standards-Version: 4.3.0
Homepage: https://octave.sourceforge.io/splines/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-splines.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-splines
Testsuite: autopkgtest-pkg-octave
Rules-Requires-Root: no

Package: octave-splines
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: cubic spline functions for Octave
 This package provides functionality to work with additional cubic
 spline functions in Octave.  It contains interpolation functions
 using cubic splines with various end conditions as well as functions
 for differentiating splines and plotting them.
 .
 This Octave add-on package is part of the Octave-Forge project.
