## octave-splines 1.3.3

=== debian/changelog ===
octave-splines (1.3.3-1) unstable; urgency=medium

  * New upstream version 1.3.3
  * d/p/xtest-random-unit-tests.patch: Drop patch (fixed upstream)
  * d/p/accuracy-fminbnd.patch: Drop patch (applied upstream)
  * d/copyright: Reflect upstream changes

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 30 Oct 2019 04:10:31 -0300

octave-splines (1.3.2-7) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * d/control: Bump Standards-Version to 4.4.1 (no changes needed)

  [ Sébastien Villemot ]
  * accuracy-fminbnd.patch: new patch, fixes FTBFS and autopkgtest

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 09 Oct 2019 10:27:35 +0200
