=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Rafael Laboissiere <rafael@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-octave
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://octave.sourceforge.io/splines/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-splines.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-splines
