=== debian/watch ===
version=4
http://sf.net/octave/splines-(.+)\.tar\.gz
