## octave-splines 1.3.5

=== debian/changelog ===
octave-splines (1.3.5-3) unstable; urgency=medium

  * d/copyright: Update Source URL
  * d/u/metadata:
    + Update Bug-Database URL
    + Add Repository URL
  * d/watch: Convert to format version 5
  * d/control:
    + Drop “Rules-Requires-Root: no”, which is now the default
    + Bump Standards-Version to 4.7.2 (no changes needed)
  * d/s/lintian-override: Update override for the Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Wed, 15 Oct 2025 09:50:25 -0300

octave-splines (1.3.5-2) unstable; urgency=medium

  * Upload to unstable

 -- Rafael Laboissière <rafael@debian.org>  Tue, 13 Jun 2023 07:01:35 -0300

octave-splines (1.3.5-1) experimental; urgency=medium

  * New upstream version 1.3.5
  * d/copyright: Reflect upstream changes
  * d/control:
    + Update Homepage URL
    + Bump Standards-Version to 4.6.2 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Thu, 11 May 2023 00:05:49 -0300
