=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
            Rafael Laboissière <rafael@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-octave
-Standards-Version: 4.6.1
-Homepage: https://octave.sourceforge.io/splines/
+Standards-Version: 4.7.2
+Homepage: https://gnu-octave.github.io/packages/splines/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-splines.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-splines
 Testsuite: autopkgtest-pkg-octave
-Rules-Requires-Root: no
 
 Package: octave-splines
 Architecture: all
